package com.omixlab.lckcontrol

import android.app.Application
import android.content.Intent
import com.omixlab.lckcontrol.service.LckControlService
import dagger.hilt.android.HiltAndroidApp

@HiltAndroidApp
class LckControlApp : Application() {
    override fun onCreate() {
        super.onCreate()
        startForegroundService(Intent(this, LckControlService::class.java))
    }
}
